Computer Security
[EN] securityvulns.ru no-pyccku


EMC NetWorker information leakage
Published:08.01.2014
Source:
SecurityVulns ID:13493
Type:remote
Threat Level:
5/10
Description:Cleartext password in audit reports.
Affected:EMC : NetWorker 8.0
CVE:CVE-2013-3285 (The NetWorker Management Console (NMC) in EMC NetWorker 8.0.x before 8.0.2.3, when using Active Directory/LDAP for authentication, allows remote authenticated users to discover cleartext administrator passwords via (1) unspecified NMC audit reports or (2) requests to RAP resources.)
Original documentdocumentEMC, ESA-2013-072: EMC NetWorker Information Disclosure Vulnerability (08.01.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod